.TH construct_mohawk 6 "December 9, 2017" scummvm-tools
.SH NAME
construct_mohawk \- Mohawk archive construction tool
.SH SYNOPSIS
.B construct_mohawk
.RI < "mohawk archive" >
.RI < "binary resource file" >
.RI [< "binary resource file" ">] ..."
.SH DESCRIPTION
.B construct_mohawk
builds a Mohawk archive containing the given resource files. (Mohawk
archives are used by the Brøderbund Mohawk engine, in games such as
Myst, Riven, the Living Books series, the Carmen Sandiego series...)
.PP
.SH OPTIONS
.B construct_mohawk
accepts no options.
.SH SEE ALSO
.BR extract_mohawk (6)
.SH AUTHORS
This manual page was adapted from the program usage information by
Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but
may be used by others). It was last modified for \fBscummvm-tools\fP
version 2.0.
